"GoogleAppsHeader" = "Google uygulamaları";
"FeaturedAppHeader" = "Öne çıkan uygulama";
"RecommendedAppsHeader" = "Önerilen uygulamalar";
"OtherSettingsHeader" = "Diğer ayarlar";
"FeatureFlagsHeader" = "Geçerli Özellik Bayrakları";
"ResetToSystemDefaults" = "Sistem varsayılanlarına sıfırla";
"HeaderIntentTypeBrowser" = "Tarayıcı";
"HeaderIntentTypeDualLocation" = "Konumlar arasında gezin";
"HeaderIntentTypeMail" = "Posta";
"HeaderIntentTypeMaps" = "Haritalar";
"HeaderIntentTypeSingleLocation" = "Konumunuzdan rotayı izleyin";
"HeaderIntentTypeCalendar" = "Takvim";
"AppDownloaded" = "%@ video indirildi";
"ResetToSystemDefaultsAlertTitle" = "Sistem varsayılanlarına sıfırla";
"ResetToSystemDefaultsDescription" = "Sıfırlama sonucunda seçtiğiniz tercihler kaldırılacak ve bağlantılar sistem uygulamalarıyla açılacaktır.";
"ResetAllSettingsConfirm" = "Tüm ayarları sıfırla";
"ResetAllSettingsCancel" = "İptal";
"ResetAllSettingsComplete" = "Sıfırlama tamamlandı";
"AppStoreButtonTypeOpen" = "Aç";
"AppStoreButtonTypeDownload" = "İndir";
"RecommendedAppHighlight" = "Önerilen";
"FeaturedAppTitleWithAppName" = "Dene: %@";
"FeaturedAppDownloadButton" = "Dene";
"FeaturedAppAccessibilityHint" = "App Store'u açar.";
"AppInstalledAccessibilityLabel" = "Yüklü";
"AppNotInstalledAccessibilityLabel" = "Yüklü değil";
"AppSelectedAccessibilityLabel" = "Seçili";
"AppNotSelectedAccessibilityLabel" = "Seçili değil";
"OpenAppInAppStoreAccessibilityHint" = "App Store'u açar.";
"SelectAppAsPreferenceAccessibilityHint" = "Kullanılacak uygulamayı seçer.";
"OpenAnInstalledAppAccessibilityHint" = "Uygulamayı açar.";
"SheetHeaderOpenWith" = "Şununla aç:";
"SheetHeaderCreateMailWith" = "Şununla posta oluştur:";
"SheetHeaderOpenMapsWith" = "Yerler ve yol tariflerini şununla aç:";
"AlertStyleTitle" = "%@ ile daha iyidir";
"AlertStyleOpenAppButton" = "Aç";
"AlertStyleGetAppButton" = "%@ uygulamasını indir";
"AlertStyleOpenInBrowserButton" = "Tarayıcıda aç";
"AskMeEveryTimeSwitch" = "Kullanılacak uygulamayı her zaman sor";
"ShareThisWithTitle" = "Bunu %@ ile paylaşın";
"GmailAppDescription" = "Hızlı gönderim.";
"SearchForThisWithTitle" = "Bunu %@ ile arayın";
"GSAAppDescription" = "Anında yararlı bilgiler ve arka plan alın.";
"AlertStyleCancelButton" = "Hayır, teşekkürler";
"GSATranslationTitle" = "Çevirinizi Google'da arayın";
"GSATranslationSubtitle" = "Çevirinizle ilgili faydalı bilgilere hızla ulaşın.";
"SearchNowButtonTitle" = "Şimdi ara";
"GetTheAppButtonTitle" = "Evet, uygulamayı al";
"ShareTranslationTitle" = "Çevirinizi paylaşın";
"SendTextSubtitle" = "Metni %@ uygulamasında gönderin.";
"OpenButtonTitle" = "%@ uygulamasını aç";
"Settings" = "ayarlar";
"App" = "uygulama";
"AlertCloseButtonAccessibilityHint" = "Kapat";
"AlertGetAppButtonAccessibilityHint" = "%@ App Store'dan indirilsin";
"EditInAppButtonLabel" = "%@ ile düzenle";
"OpenInAppButtonLabel" = "%@ uygulamasında aç";
"FloatingActionButtonEditAccessibilityHint" = "Düzenleme için kullanılacak uygulamayı seçin.";
"FloatingActionButtonOpenAccessibilityHint" = "Açmak için kullanılacak uygulamayı seçin.";
"SwitchOnAccessibilityLabel" = "Açık";
"SwitchOffAccessibilityLabel" = "Kapalı";
"SwitchAccessibilityHint" = "Ayarı açmak/kapatmak için iki kez dokunun.";
"DefaultAppSettingsTitle" = "Varsayılan uygulamalar";
"SheetHeaderOpenWithAccessibilityLabel" = "Açılacak uygulamayı seçin veya yükleyin";
"SheetHeaderCreateMailWithAccessibilityLabel" = "E-posta için uygulama açın veya yükleyin";
"ChromeDefaultPromoTitleLabel" = "Chrome'u istediğiniz uygulamadan açın";
"ChromeDefaultPromoSubtitleLabel" = "Mesajlardaki, dokümanlardaki ve diğer uygulamalardaki bağlantıları tıkladığınızda otomatik olarak Chrome'u tıklayın.";
"ChromeDefaultPromoPrimaryButtonLabel" = "Nasıl yapıldığını göster";
"ChromeDefaultPromoDismissButtonLabel" = "Hayır, teşekkürler";
"DebugSectionHeader" = "Test etme (Yalnızca Hata Ayıklama/Test Sürümü)";
"EnableLogMonitoring" = "Günlük İzlemeyi Etkinleştir";
"PleaseRestartApp" = "Değişiklikleri uygulamak için lütfen uygulamayı yeniden başlatın.";
